Blackboard Collaborate Ultra, Firefox version 61 Sound Problems

Due to a Mozilla bug introduced in Firefox version 61, Collaborate Ultra session attendees using Firefox version 61 and above cannot be heard by other session attendees.

Google Chrome is recommended